html, body, div, span, applet, object, iframe,  p, blockquote, pre,  a, abbr, acronym, address, big, cite, code,  del, dfn, em, img, ins, kbd, q, s, samp,  small, strike, strong, sub, sup, tt, var,  b, u, i, center,  .dl, dt, dd, ol, ul, li,  fieldset, form, label, legend,  table, caption, tbody, tfoot, thead, tr, th, td,  article, aside, canvas, details, embed,  figure, figcaption, footer, header, hgroup,  menu, nav, output, ruby, section, summary,  time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; }
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,  footer, header, hgroup, menu, nav, section { display: block; }
body { margin: 0; padding: 0; font-family: sans-serif; }
a { margin: 0; padding: 0; text-decoration: none !important; transition: 0.3s; -moz-transition: 0.3s; -webkit-transition: 0.3s; -o-transition: 0.3s; -ms-transition: 0.3s; outline: none !important; }
a:hover { color: #17539a; }
img { max-width: 100%; }
ul { margin: 0; padding: 0; list-style-type: none; }
li { margin: 0; padding: 0; }
p { margin: 0; padding: 0; color: #555; font-size: 14px; font-family: Arial, Helvetica, sans-serif; }
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-family: sans-serif; color: #191e24; }
.fwt-nav { margin-top: 25px; }
.fwt-header { width: 100%; float: left; clear: both; }
.fwt-header-inner { width: 100%; float: left; }
.fwt-brand-name { color: #a06d51 !important; font-size: 30px; text-transform: uppercase; padding: 0px !important; margin-bottom: 25px; }
.fwt-nav li a { color: #777 !important; outline: none; }
.fwt-nav li a:hover { color: #000 !important; }
.fwt-nav li .active { color: #000 !important; }
.fwt-nav-wrap { width: 100%; float: left; padding: 20px 0px; }
.fwt-deflt-color { color: #a06d51; }
.fwt-banner-sec { width: 100%; float: left; margin-bottom: 40px; clear: both; }
.fwt-banner-inner { width: 100%; float: left; position: relative; }
.fwt-nav-colapsebtn .icon-bar { background-color: #000 !important; }
.fwt-bnr-shdwln { position: absolute; top: 100%; width: 100%; float: left; }
.fwt-bnr-shdwln img { margin: 0 auto; display: block; }
.fwt-cmn-head { color: #333; font-size: 28px; width: 100%; float: left; display: block; padding-bottom: 15px; border-bottom: solid 1px #ddd; text-transform: uppercase; margin-bottom: 30px; }
.fwt-cmn-subhead { color: #555; font-size: 18px; width: 100%; float: left; display: block; padding-bottom: 5px; text-transform: uppercase; margin-bottom: 5px; }
.fwt-welcome-sec { width: 100%; float: left; margin-bottom: 40px; }
.fwt-cmntxt { color: #555555; text-align: justify; line-height: 25px; font-size: 15px; width: 100%; float: left; margin-bottom: 20px; }
.fwt-ulnks-outer { padding-left: 20px; }
.fwt-ulnks-wrap { width: 100%; float: left; list-style: none; }
.fwt-ulnks-wrap li { width: 100%; float: left; padding: 10px 0px; border-bottom: dashed 1px #ddd; }
.fwt-ulnks-wrap li:last-child { border: none; }
.fwt-ulnks-wrap li a { display: block; color: #a06d51; font-size: 14px; width: 100%; float: left; }
.fwt-ulnks-wrap li a:hover { color: #333 !important; }
.fwt-our-serv-sec { width: 100%; float: left; clear: both; margin-bottom: 40px; }
.fwt-whtpple-say { width: 100%; float: left; clear: both; margin-bottom: 40px; }
.fwt-footer-sec { width: 100%; float: left; clear: both; background-color: #ad8068; }
.fwt-footer-inner { width: 100%; float: left; padding: 20px 0px; }
.fwt-footer-lftrights { float: left; display: block; color: #fff; }
.fwt-footer-rgtby { float: right; display: block; color: #fff; }
.fwt-cmn-bnrwrap { width: 100%; float: left; position: relative; }
.fwt-cmn-bnrwrap img { margin: 0 auto; display: block; }
.fwt-abtus-sec { width: 100%; float: left; clear: both; margin-bottom: 40px; }
.fwt-ourservices-sec { width: 100%; float: left; clear: both; margin-bottom: 40px; }
.fwt-cmnlistwrap { width: 100%; float: left; list-style: disc; padding-left: 20px; margin: 10px 0px; }
.fwt-cmnlistwrap li { width: 100%; float: left; color: #555555; font-size: 15px; margin-bottom: 15px; }
.fwt-contactus-wrap { width: 100%; float: left; margin-bottom: 20px; }
.fwt-cont-ctrwrap { width: 100%; float: left; margin-bottom: 15px; }
.fwt-cont-inptbx { width: 100%; height: 50px; background-color: #eee; border: solid 1px #ddd; float: left; padding: 10px; font-size: 14px; font-family: sans-serif; }
.fwt-cont-txtarea { width: 100%; float: left; height: 180px; }
.fwt-cont-addrwrap { width: 100%; float: left; text-align: center; line-height: 30px; }
.fwt-cont-compnm { font-size: 25px; color: #a06d51; }
.pro-lnk { font-family: sans-serif; color: #fff; font-weight: 700; }

@media screen and (max-width:991px) {
.fwt-ulnks-outer { padding-left: 0px; }
.fwt-cmntxt { margin-bottom: 20px; }
.fwt-brand-name { font-size: 25px; padding: 20px 0px; }
.fwt-cmn-head { font-size: 22px; }
}

@media screen and (max-width:768px) {
.fwt-cmn-head { font-size: 20px; }
.fwt-brand-name { font-size: 22px; }
.fwt-cmntxt { font-size: 13px; }
}

@media screen and (max-width:480px) {
.fwt-footer-lftrights { width: 100%; text-align: center; margin-bottom: 10px; }
.fwt-footer-rgtby { width: 100%; text-align: center; margin-bottom: 10px; }
}
